package com.kingdee.eas.custom.dormitorysystem.occupants;

import java.io.Serializable;

public class OccupantsInfo extends AbstractOccupantsInfo implements Serializable 
{
    public OccupantsInfo()
    {
        super();
    }
    protected OccupantsInfo(String pkField)
    {
        super(pkField);
    }
}